.navbar{
  width: 100%;
  height: 10%;
  background-color:cornflowerblue;
}
.button {
  float: right;
  margin-top: 15px;
}
.btn{
  margin: 0px 20px;
}
.logo{
color: white;
font-size: 30px;
}
.portada{
  width: 100%;
  margin-top: -10vw;
  height: 25vw;
  background-image: url('../../../../assets/img/tumblr_fad698de81abf1f122ea815789e2d757_95f1e59a_640.webp');
  background-size: cover;
}
.head {
  padding-top: 13%;
  color: #fff;

}

.titulo{
  /* font-family: 'Berkshire Swash', cursive; */
  width: 70%;
  font-size: 50px;
  margin-left: 5%;
  font-family: 'Fredoka One', cursive;
 
  /* font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif; */
}


/* ////////user */
.user{
  display: inline-block;
  margin-top: 20px;
}
.seccion_user{
  display: inline-block;
 
}
.usuario{

  margin-left: 20px;
  width: 40px;
  height:40px;
  float: left;
}

.name_user{
  font-size: 20px;
  color: rgb(238, 243, 245);
  font-weight: 500;
}

.text{
margin-left: 20px;
float: left;
font-weight: bold;
font-size: 20px;
margin-top: 17px;
}
a{
  text-decoration: none;
color: black;
}

.rutas{
  font-size: 20px;
  font-family: 'Fredoka One', cursive;

  /* font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif; */
}
.rutas:hover{
  color: white;
  background-color:cadetblue;
}